View Issue Details

IDProjectCategoryView StatusLast Update
0023477mantisbtapi soappublic2017-10-28 19:08
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.8.0Fixed in Version2.8.0 
Summary0023477: Updating issues via APIs should trigger email notifications
Description

The issue update should trigger the appropriate email notifications.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master c2f3fb26

2017-10-14 18:05:26

vboctor

Details Diff
Updating issues via API should trigger emails

Fixes 0023477
mod - api/soap/mc_issue_api.php Diff File

Issue History

Date Modified Username Field Change
2017-10-14 18:05 vboctor New Issue
2017-10-14 18:05 vboctor Status new => assigned
2017-10-14 18:05 vboctor Assigned To => vboctor
2017-10-21 23:08 vboctor Changeset attached => MantisBT master c2f3fb26
2017-10-21 23:08 vboctor Status assigned => resolved
2017-10-21 23:08 vboctor Resolution open => fixed
2017-10-21 23:08 vboctor Fixed in Version => 2.8.0
2017-10-28 19:08 vboctor Status resolved => closed